游戏名称 = 英雄联盟
游戏主程序Exe名称 = League of Legends.exe
游戏名称 = 魔兽世界
游戏主程序Exe名称 = wow.exe
游戏名称 = 穿越火线
游戏主程序Exe名称 = crossfire.exe
游戏名称 = 轩辕传奇
游戏主程序Exe名称 = Xyclient.exe
游戏名称 = 龙之谷
游戏主程序Exe名称 = dnlauncher.exe
游戏名称 = 仙侠世界
游戏主程序Exe名称 = xxsj.exe
游戏名称 = 剑灵
游戏主程序Exe名称 = aimp2.exe
游戏名称 = 洛奇英雄传
游戏主程序Exe名称 = heroes.exe
游戏名称 = 遮天
游戏主程序Exe名称 = EagleSvr.exe
游戏名称 = 地下城与勇士
游戏主程序Exe名称 = dnfchina.exe
游戏名称 = 跑跑卡丁车
游戏主程序Exe名称 = KartRider.exe
游戏名称 = 战地之王
游戏主程序Exe名称 = ava.exe
游戏名称 = 魔域
游戏主程序Exe名称 = soul.exe
游戏名称 = 永恒之塔
游戏主程序Exe名称 = aion.exe
游戏名称 = 问道
游戏主程序Exe名称 = asktao.mod
游戏名称 = 数码宝贝OL
游戏主程序Exe名称 = digimon.exe
游戏名称 = QQ飞车
游戏主程序Exe名称 = gameapp.exe
游戏名称 = QQ三国
游戏主程序Exe名称 = qqsg.exe
游戏名称 = QQ游戏大厅
游戏主程序Exe名称 = QQgame.exe
游戏名称 = 冒险岛
游戏主程序Exe名称 = maplestory.exe
游戏名称 = 真三国无双
游戏主程序Exe名称 = sm.exe
游戏名称 = 反恐行动OL
游戏主程序Exe名称 = cstrike-online.exe
游戏名称 = 劲舞团
游戏主程序Exe名称 = audition.exe
游戏名称 = 征途
游戏主程序Exe名称 = zhengtu.exe
游戏名称 = QQ英雄岛
游戏主程序Exe名称 = GameNew.exe
游戏名称 = QQ音速
游戏主程序Exe名称 = game.exe
游戏名称 = QQ华夏
游戏主程序Exe名称 = qqhx.exe
游戏名称 = QQ炫舞
游戏主程序Exe名称 = qqxu.exe
游戏名称 = QQ自由幻想
游戏主程序Exe名称 = qqffo.exe
游戏名称 = QQ寻仙
游戏主程序Exe名称 = tty3d.exe
游戏名称 =大明龙权 
游戏主程序Exe名称 = dp.exe
游戏名称 = QQ仙侠传
游戏主程序Exe名称 = xxzshell.exe
游戏名称 = 梦三国
游戏主程序Exe名称 = MSango.bin    
游戏名称 = QQ西游
游戏主程序Exe名称 = Qy.exe
游戏名称 = 御龙在天
游戏主程序Exe名称 = Xclient.exe
游戏名称 = QQ幻想世界
游戏主程序Exe名称 = qqhxsj.exe
游戏名称 = 战地之王
游戏主程序Exe名称 = vav.exe
游戏名称 = 寻仙
游戏主程序Exe名称 = tty3d.exe
游戏名称 = 侠盗飞车4 
游戏主程序Exe名称 = gta-vc.exe
游戏名称 = 极品飞车9
游戏主程序Exe名称 = nfsmw.exe
游戏名称 = 万王之王
游戏主程序Exe名称 = game.exe
游戏名称 = QQ仙境
游戏主程序Exe名称 = Nclient.exe
游戏名称 = 天堂
游戏主程序Exe名称 = lin.bin
游戏名称 = 生化战场
游戏主程序Exe名称 = WarOfZombie.exe
游戏名称 = 英雄岛
游戏主程序Exe名称 = GameNew.exe
游戏名称 = 仙灵
游戏主程序Exe名称 = QQXLRender.exe
游戏名称 = 九界
游戏主程序Exe名称 = 9j.exe
游戏名称 = 第九大陆
游戏主程序Exe名称 = c9.exe
游戏名称 = 天堂Ⅱ
游戏主程序Exe名称 = L2.bin
游戏名称 =战争前线 
游戏主程序Exe名称 = game.exe
游戏名称 = 逆战
游戏主程序Exe名称 = Tgame.exe
游戏名称 = 天下3
游戏主程序Exe名称 = tw2.exe
游戏名称 = 梦幻西游
游戏主程序Exe名称 = my.exe
游戏名称 = 大话西游Ⅱ
游戏主程序Exe名称 = xy2.exe
游戏名称 = 大话西游3
游戏主程序Exe名称 = xy3launch.exe
游戏名称 = 完美世界
游戏主程序Exe名称 = elementclient.exe
游戏名称 = 武林外传
游戏主程序Exe名称 = elementclient.exe
游戏名称 = 剑侠情缘叁网络版
游戏主程序Exe名称 = JX3Client.exe
游戏名称 = 天龙八部2
游戏主程序Exe名称 = TLBBDownload.bin
游戏名称 = FIFA OL2
游戏主程序Exe名称 = FF2Client.exe
游戏名称 = 疯狂赛车
游戏主程序Exe名称 = crazykart.exe
游戏名称 = 绿色征途
游戏主程序Exe名称 = zhengtu.dat
游戏名称 = 泡泡战士
游戏主程序Exe名称 = BubbleFighter.exe
游戏名称 = 反恐精英
游戏主程序Exe名称 = cstrike-online.exe
游戏名称 = 劲舞团
游戏主程序Exe名称 = audition.exe
游戏名称 = 仙剑OL
游戏主程序Exe名称 = palonline.exe
游戏名称 = 数码宝贝OL
游戏主程序Exe名称 = digimon.exe
游戏名称 = 成吉思汗2
游戏主程序Exe名称 = Khan2.exe
游戏名称 = 惊天动地
游戏主程序Exe名称 = cabalmain.exe
游戏名称 = 特种部队
游戏主程序Exe名称 = cdcgames.exe
游戏名称 = 彩虹岛
游戏主程序Exe名称 = LaTaleClient.exe
游戏名称 = 大航海时代online
游戏主程序Exe名称 =GVOnline.bin 
游戏名称 = 街头篮球
游戏主程序Exe名称 = Freestyle.exe
游戏名称 = 超级舞者
游戏主程序Exe名称 = sdo.bin
游戏名称 = 冒险岛Online
游戏主程序Exe名称 = MapleStory.exe
游戏名称 = 魔力宝贝2
游戏主程序Exe名称 = cgate.exe
游戏名称 = 仙境传说
游戏主程序Exe名称 = RoClient.exe
游戏名称 = 真三国无双ol
游戏主程序Exe名称 = ZSOnline.bin
游戏名称 = 坦克世界
游戏主程序Exe名称 = WorldOfTanks.exe
游戏名称 = 星际争霸2国服
游戏主程序Exe名称 = SC2.EXE
游戏名称 = 三国online
游戏主程序Exe名称 = sgol.exe
游戏名称 = 神魔大陆
游戏主程序Exe名称 = game.exe
游戏名称 = 武林群侠传2
游戏主程序Exe名称 = WLOnline.exe
游戏名称 = 传奇3
游戏主程序Exe名称 = mir3.exe
游戏名称 = 疯狂石头
游戏主程序Exe名称 = popogame.exe
游戏名称 = 新神之領域
游戏主程序Exe名称 = Asgard.exe
游戏名称 = 175对战平台中的CS
游戏主程序Exe名称 = cstrike16.exe
游戏名称 = 浩方游戏平台
游戏主程序Exe名称 = gameclient.exe
游戏名称 = VS竞技游戏平台
游戏主程序Exe名称 = VSClient.exe
游戏名称 = 战地3
游戏主程序Exe名称 = bf3.exe
游戏名称 = 泡泡堂
游戏主程序Exe名称 = ca.exe
游戏名称 = 仙剑奇侠传
游戏主程序Exe名称 = pal.exe
游戏名称 = 帝国时代2
游戏主程序Exe名称 = empires2.exe
游戏名称 = 帝国时代征服者
游戏主程序Exe名称 = age2_x1.exe
游戏名称 = 动物园大亨
游戏主程序Exe名称 = zoo.exe
游戏名称 = 红色警戒2
游戏主程序Exe名称 = Ra2.exe
游戏名称 = 红色警戒2尤里复仇
游戏主程序Exe名称 = YURI.EXE
游戏名称 = 魔兽3
游戏主程序Exe名称 = Warcraft Ⅲ.exe
游戏名称 = 魔兽冰封王座
游戏主程序Exe名称 = Frozen Throne.exe
游戏名称 = 三国群英传
游戏主程序Exe名称 = sango3.exe
游戏名称 = 火车大亨2
游戏主程序Exe名称 = RT2.EXE
游戏名称 = 钢铁雄心
游戏主程序Exe名称 = HoI2.EXE
游戏名称 = 星际争霸
游戏主程序Exe名称 = blood.exe
游戏名称 = 星际争霸2
游戏主程序Exe名称 = starcraft.exe
游戏名称 = 大富翁4
游戏主程序Exe名称 = rich4.exe
游戏名称 = 资本主义2
游戏主程序Exe名称 = cap2.exe
游戏名称 = 大唐无双2
游戏主程序Exe名称 = GaRunner.dll
游戏名称 = 精灵传说
游戏主程序Exe名称 = pet.exe
游戏名称 = 完美国际
游戏主程序Exe名称 = pwprotector.exe
游戏名称 = 神魔大陆
游戏主程序Exe名称 = game.exe
游戏名称 = 天龙八部
游戏主程序Exe名称 = Tlbb.launch
游戏名称 = 鹿鼎记
游戏主程序Exe名称 = ldjgame.exe
游戏名称 = 魔域
游戏主程序Exe名称 = soul.exe
游戏名称 = 传奇世界
游戏主程序Exe名称 = woool.exe
游戏名称 = 春秋Q传
游戏主程序Exe名称 = cq.exe
游戏名称 = 剑侠世界
游戏主程序Exe名称 = game.exe
游戏名称 = 笑傲江湖OL
游戏主程序Exe名称 = xajh.exe



